#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy #cookie-policy-title {
  color: #555555 !important;
}
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy p {
  color: #555555 !important;
}
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy .ot-sdk-cookie-policy-group {
  color: #555555 !important;
}
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy th {
  color: #555555 !important;
}
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy td {
  color: #555555 !important;
}
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy td span {
  color: #555555 !important;
}
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy td span a {
  color: #555555 !important;
}
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy td a {
  color: #555555 !important;
}
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy p.ot-sdk-cookie-policy-group-desc {
  font-size: 12px !important;
}
@media only screen and (min-device-width : 600px) and (max-device-width : 890px) { 
  footer#footer nav.footer-menu li.last {
    margin-top: 20px !important;
  }
}
@media only screen and (min-device-width : 300px) and (max-device-width : 490px) {
  #footer div.region-footer nav.footer-menu ul.menu li a#ot-sdk-btn {
    padding-left: 25px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

/* hiding skip to main content link */
div#skip-link {
  display:none;
}
